/* Product Detail
-------------------------------------------------------------- */

.mobile-product-header { display: none; }

.catalog-product-view .nav { z-index: 100; }


.product-view-left {
    float: left;
    width: 67.469879518072%;
}
.product-view-right.product-shop {
    float: right;
    width: 28.915662650602%;
}

.product-gift-card .product-shop {
    position: relative;
    z-index: 200;
}
.product-gift-card .container2-wrapper {
    display: none;
}

/* Product Images
-------------------------------------------------------------- */

.product-image-wrapper {
    float: left;
    width: 100%;
}
.more-views h2 {
    display: none;
}
.more-views ul {
    float: left;
    width: 100%;
    clear: both;
    margin-bottom: 15px;
}
.no-touch .more-views ul li {
    width: 90px !important;
}
.more-views ul li {
    float: left;
    display: none;
    margin-right: 15px;
    opacity: .4;
}
.more-views ul li:hover {
    opacity: .75;
}
.more-views ul li.active {
    display: block;
}


/* Product Tabs
-------------------------------------------------------------- */

.product-tabs {
    margin-bottom: 30px;
}

.product-tabs .tabs { 
    float: left;
    width: 100%;
    margin-bottom: -1px;
}
.product-tabs .tabs li {
    float: left;
    border: solid 1px #000;
    font: bold 12px/1 'spy sans', Helvetica, sans-serif;
    letter-spacing: .3em;
    padding: 10px 15px;
    margin-right: 5px;
    cursor: pointer;
}
.product-tabs .tabs li:hover {
    background: #4fc7e7;
    color: #fff;
}
.product-tabs .tabs li.active {
    color: #4fc7e7;
    border-bottom: solid 1px #fff;
}
.product-tabs .tabs li.active:hover {
    background: none;
}
.product-tabs .tab-content {
    border: solid 1px #000;
    padding: 45px;
    clear: both;
}
.product-tabs .tab-content-container {
    display: none;
}
.product-tabs .tab-content-container.active {
    display: block;
}

/* Description */
.description {
    font-family: "proxima-nova", sans-serif;
    clear: both;
    margin-bottom: 40px;
    text-transform: none;
}
.description ul {
    padding-left: 20px;
}
.description li {
    list-style: disc;
    padding-left: 0px;
}


/* Features and Benefits */



/* Product Info
-------------------------------------------------------------- */

.product-shop {
    margin-top: 45px;
    float: left;
}
.product-shop .product-sku {
    float: right;
    width: 100%;
    text-align: right;
    color: #4fc7e7;
}
.product-shop .product-name h1 {
    line-height: 1;
    margin-bottom: 25px;
    font-size: 28px;
    letter-spacing: .33em;
    clear: both;
    display: block;
    width: 100%;
}
.product-shop .price-range {
    display: none;
}
.availability {
    display: none !important;
}
.product-image #wrap{
    z-index: 0 !important;
}


.lt-ie8 .product-options .input-box .custom-swatch {
    display: block;
}

/* Swatches */
.product-options-top {}

.product-options {
    clear: both;
    float: left;
    width: 100%;
}

.product-options dt {
    font: normal 13px 'spy mono', 'Lucida Console', Monaco, monospace;
    text-transform: uppercase;
    letter-spacing: .125em;
    color: #000;
}
.product-options dt label.required {
    color: #595959;
    float: left;
    width: 65px;
}
.product-options dt label.swatch-label {
    color: #4fc7e7;
    font-size: 12px;
}
.product-options dd {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

/* Swatches: General */

.basic-swatch li.swatch {
    border: solid 1px #b2b2b2;
    float: left;
    padding: 0;
    margin: 0;
}
.lt-ie8 .basic-swatch li.swatch,
.lt-ie8 .color-swatches li {
    display: none;
}
.color-swatches {
    
}
.color-swatches li {
    float: left;
    margin-top: 2px;
    margin-right: 2px;
    cursor: pointer;
}
.color-swatches li a {
    float: left;
    border: solid 1px #fff;
    padding: 3px;
    border-radius: 22px;
}
.color-swatches li a:hover {
    border: solid 1px #4fc7e7;
}
.color-swatches li a.active,
.color-swatches li a.active:hover {
    border-color: #000;
}
.color-swatches li a img {
    float: left;
    border: solid 1px #fff;
    width: 35px;
    height: 35px;
    border-radius: 17px;
}
.size-swatches {
    
}
.size-swatches li.swatch {
    float: left;
    margin-top: 0px;
    margin-right: 4px;
    border: none;
}
.size .swatch-label {
    display: none;
}
.size-swatches a {
    font: 400 12px/14px 'Arial Narrow', 'sdhat sans', Helvetica, sans-serif;
    color: #b2b2b2;
    height: 14px;
    min-width: 14px;
    padding: 0;
    display: block;
    text-align: center;
    cursor: pointer;
    letter-spacing: 0;
    border: solid 1px #bbb;
}
.size-swatches a div {
    float: left;
    width: 100%;
    height: 16px;
}
.size-swatches a:hover {}
.size-swatches a.active {
    border-color: #777;
    color: #000;
}

div.Frame dt,
div.Lens dt {
    display: inline;
    font-size: 15px;
    margin-right: 5px;
}
div.Frame dd,
div.Lens dd {
    float: none !important;
    color: #4fc7e7;
    display: inline;
    font-size: 13px;
}

div.Color {
    float: left;
    width: 100%;
    margin-top: 25px;
    letter-spacing: .033em;
}
div.Color dt .required em {
    display: none;
}
div.Color dt .required {
    font: bold 16px 'spy sans', Helvetica, sans-serif;
    color: #4fc7e7;
}
div.Color .swatch-label {
    display: none;
}

div.size {
    clear: both;
}
div.size dt {
    float: left;
}
div.size .input-box {
    float: left;
}
div.size .input-box .custom-swatch:hover,
div.size .input-box .custom-swatch:focus {
    border-color: #808080;
    color: #808080;
}
div.size dd {
    width: auto;
}

.product-options .Size dt label.swatch-label{
    display:none;
}
.product-options dd.Size{
    width: inherit;
}

div.Qty {
    display: none;
}
    div.Qty dt {}
    div.Qty dd {}
    div.Qty input {}
    div.Qty input:hover,
    div.Qty input:focus {}

/* Price */
.product-shop div.price-box {
    font: bold 16px/1 'spy sans', Helvetica, sans-serif;
    color: #000;
    float: left;
    clear: both;
    width: 100%;
    letter-spacing: .33em;
    margin-bottom: 15px;
}

/* Custom tooltip styling */
.product-shop ul.color-swatches div.tip{
    display: none !important;
    margin-top: 16px;
}
.product-shop ul.size-swatches div.tip{
    margin-top: 6px;
}
.product-shop div.tip{
    background: #fff;
    border: 1px solid #ddd !important;
    font: 400 9px/1 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-left: -3px;
    padding: 4px 4px !important;
    position: absolute;
    z-index: 20;
    word-spacing: -5px;
    color: rgb(0,0,0);
} 
.product-shop div.tip:before {
    border-color: #ddd transparent;
    border-style: solid;
    border-width: 0 8px 8px;
    content: "";
    display: block;
    left: 5px;
    position: absolute;
    top: -8px;
}
.size-swatches a {
    padding: 0 5px;
}
.product-shop div.tip:after {
    border-color: #FFFFFF rgba(255,255,255,0);
    border-style: solid;
    border-width: 0 8px 8px;
    content: "";
    display: block;
    left: 5px;
    position: absolute;
    top: -7px;
}

/* Add-To-Cart */

.add-to-cart {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 40px;
}
.add-to-cart p.required {
    display: none;
    color: #b2b2b2;
    font: 11px 'Arial Narrow', 'sdhat sans', Helvetica, sans-serif;
    margin-bottom: 3px;
}

button.button.btn-cart,
button.button.btn-checkout {
    width: 100%;
    padding: 15px 0;
    height: auto;
}
button.button.btn-checkout {
    margin-top: 15px;
}
button.button.btn-cart span,
button.button.btn-checkout span {
    font-size: 18px;
    letter-spacing: .05em;
}

.add-to-cart {

}
.add-to-cart ul {
    float: left;
}
.add-to-cart li {
    float: left;
    padding: 10px;
}
.add-to-cart li a {
    color: #f58026;
    float: left;
    padding: 5px;
}
.add-to-cart li a:hover {
    color: #000;
}
.add-to-cart-helper {
    float: left;
    display: none;
}
.get-in-rx {
    clear: both;
    margin: 10px 0px;
}
.get-in-rx a {
    float: left;
    display: block;
    width: auto;
    text-align: center;
    padding: 7px 15px;
    border: solid 1px #4fc7e7;
    -webkit-transition: border-color .3s ease, color .3s ease;
    -o-transition: border-color .3s ease, color .3s ease;
    transition: border-color .3s ease, color .3s ease;
}
.get-in-rx a:hover {
    border: solid 1px #000;
}
.get-in-rx a span {
    font-size: 12px;
}
.add-to-wishlist {
    clear: both;
    float: left;
    background: none;
}
.add-to-wishlist a {
    text-transform: uppercase;
    margin: 8px 0px;
    font: 12px/1 'spy sans', Helvetica, sans-serif;
    color: #f58026;
    letter-spacing: .3em;
}
.add-to-wishlist a:after {
    padding-left: 5px;
    margin-top: 3px;
    font-size: 9px;
    content: 'A';
    font-family: "spy-optic" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
.add-to-wishlist:hover {
    background: none;
}
.add-to-wishlist:hover a {
    color: #000;
}

.product-shop .float-clearer {
    display: none;
}

.product-mobile {
    display: none;
}

.shipping-guide {
    text-align: center;
}


/* size Chart
-------------------------------------------------------------- */

.size-chart {
    display: none;
    float: left;
    font: bold 11px 'Arial Narrow', 'sdhat sans', Helvetica, sans-serif;
    letter-spacing: .1em;
    text-transform: uppercase;
    margin-left: 15px;
}
.size-chart a {
    cursor: pointer;
    color: #b2b2b2;
}
.size-chart a:hover {
    color: #808080;
}

#fit-guide-modal {
    line-height: 14px;
    width: 800px;
    margin-left: -400px;
    min-height: 190px;
}
#fit-guide-modal .modal-header {
    
    height: 15px;
    margin-bottom: 0;
    padding-bottom: 0;
}
#fit-guide-modal .modal-header h2 {
    padding: 0px 15px 0;
    margin-top: 10px;
    margin-bottom: 0;
    float: left;
    width: 100%;
    font: normal 12px 'Arial Narrow', 'sdhat sans', Helvetica, sans-serif;
}
#fit-guide-modal .modal-body {
    min-height: 0px;
    padding-top: 0;
}
#fit-guide-modal .modal-body h3 {
    margin-bottom: 15px;
    color: #262626;
    font-size: 17px;
    margin-top: 0px;
}
#fit-guide-modal table {
    width: 100%;
    margin-bottom: 20px;
    border-top: solid 1px #b2b2b2;
    border-left: solid 1px #b2b2b2;
    color: #595959;
    font-size: 12px;
}
#fit-guide-modal th,
#fit-guide-modal td {
    border-right: solid 1px #b2b2b2;
    border-bottom: solid 1px #b2b2b2;
    text-align: center;
    padding: 6px 5px;
}
#fit-guide-modal th {
    color: #262626;
    font-weight: bold;
    text-align: center;
}
#fit-guide-modal th.hdr,
#fit-guide-modal td.hdr {
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
}


/* Upsell
-------------------------------------------------------------- */

.product-upsell {
}

.upsell {
    clear: both;
    width: 100%;
    float: left;
}
.upsell .title {
    display: none;
}
.upsell .section-content {
    clear: both;
    float: left;
    width: 100%;
}
.upsell .products-grid {
    margin-top: 0;
}

.upsell .products-grid li.item {
    float: left;
    height: auto;
    margin-right: 15px;
    margin-top: 0;
    width: 24%;
}
.upsell .products-grid li.item img {
    width: 100%;
}
.upsell .products-grid li .product-name {
    display: none;
}

/* external shop
-------------------------------------------------------------- */

#externalshop { 
    clear: both;
    float: left;
    border: solid 1px #000;
    width: 90%;
    padding: 15px 15px 0;    
}
#externalshop p {
    margin-bottom: 0;   
}
#externalshop ul li {
    float: left;
    margin-bottom: 15px;
    vertical-align: middle;
    height: 50px;
    line-height: 50px;
    display: none;
}
#externalshop ul li.active {
    display: block;
}
#externalshop ul li span {
    clear: both;
    float: left;
    width: 100%;
    display: none;
}
#externalshop ul li img {
    vertical-align: middle;
}
#store-bunker img {
    width: 63px;
    margin-right: 17px;
}
#store-evo img {
    width: 39px;
    margin-right: 12px;
}
#store-house img {
    width: 100px;
    margin-right: 0px;
}

/* Quick View
-------------------------------------------------------------- */

.modal.quick-view {
    width: 826px;
    margin-left: -413px;
    min-height: 525px;
    height: auto;
    background: #fff;
}
.modal.quick-view.fade.in {
    top: 5%;
}
.modal.quick-view .modal-header {
    
}
.modal.quick-view .modal-body {
    min-height: 450px;
    max-height: none;
}
.modal.quick-view .modal-body .content {}
.modal.quick-view .modal-body .product-view {}

.modal.quick-view .btn-back { display: none; }
.modal.quick-view .product-img-box {
    float: left;
    width: 495px;
}
.modal.quick-view .more-views {
    width: 100%;
    margin-top: 0;
    float: left;
    margin-left: 5px;
    margin-right: 0;
}
.modal.quick-view .more-views li {
    width: 118px;    
}
.modal.quick-view .product-image-wrapper {
    width: 495px;
    margin-top: 0;
    margin-right: 0;
    float: left;
}

.modal.quick-view .product-essential {
    float: right;
    margin-right: 0px;
    width: 270px;
}
.modal.quick-view .product-essential .product-shop {
    width: 100%;
    margin-top: 0;
}
.modal.quick-view .product-essential .product-name h2 {
    margin-top: 40px;
    margin-bottom: 25px;
    font: bold 24px 'spy sans', Helvetica, sans-serif;
    color: #4fc7e7;
}
.modal.quick-view .product-essential .description {
    display: none;
}
.modal.quick-view .product-essential .product-options {}
.modal.quick-view .product-essential .product-options select {
    display: none;
}
.modal.quick-view .add-to-wishlist {
    display: none;
}
.modal.quick-view .product-essential .size-chart {
    display: none;
}
.modal.quick-view .product-essential .description {
    margin-top: 20px;
}
.modal.quick-view .link-to-product {
    text-transform: uppercase;
    clear: both;
    position: absolute;
    bottom: 0px;

}
.modal.quick-view .link-to-product a {
    color: #f58026;
    font: bold 12px 'spy sans', Helvetica, sans-serif;
    letter-spacing: .2em;
}
.modal.quick-view .link-to-product a:after {
    padding-left: 5px;
    margin-top: 3px;
    font-size: 9px;
    content: 'A';
    font-family: "spy-optic" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
.modal.quick-view .link-to-product a:hover {
    color: #000;
}

/* Responsive
-------------------------------------------------------------- */

/* Widescreen [[ Blue ]] */
@media only screen and (min-width: 1280px)  {
    .more-views ul .slick-cloned { display: none !important }
}
/* Small Desktops [[ Brown ]] */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
    .more-views ul .slick-cloned { display: none !important }
}
/* Tablet (Portrait) [[ Yellow ]] */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    
    .modal.quick-view {
        width: 90%;
        margin-left: 5%;
        left: 0;
    }
    .modal.quick-view .product-img-box {
        float: left;
        width: 45%;
    }
    .modal.quick-view .more-views {
        width: 12%;
        float: right;
        
    }
    .modal.quick-view .product-image-wrapper {
        width: 84%;
        float: left;
    }
    .modal.quick-view .more-views .jcarousel-container {
        float: left;
        margin-top: 0;
        width: 100%;    
    }
    .modal.quick-view .product-img-box .product-image {
        width: auto;
    }
    .modal.quick-view .product-essential {
        float: right;
        margin-right: 0px;
        width: 50%;
    }

}
/* Mobile Universal [[ Orange Border ]] */
@media only screen and (max-width: 767px) {    
    .mobile-product-header {
        display: block; 
        border-bottom: solid 1px #eee;
        float: left;
        width: 100%;
        padding-bottom: 5px;
        margin-bottom: 15px;
    }

    .product-view-left,
    .product-view-right.product-shop {
        clear: both;
        width: 100%;
        float: left;
    }
    .mobile-product-header h1 {
        float: left;
        width: 60%;
        letter-spacing: .05em;
    }   
    .mobile-product-header .product-sku {
        display: none;
    }
    .mobile-product-header .price-box {
        clear: right;
        float: right;
        font-size: 14px;
    }
    .button.shortcut-to-addtocart { display: none }

    .product-view .more-views {
        float: left;
        width: 100%;
        margin-right: 0;
    }
    .product-view .more-views .btn-back {
        float: left;
    }
    .product-shop {
        width: 100%;
        margin-top: 0;
    }
    .product-shop .product-name h1,
    .product-shop .price-box,
    .product-shop .product-sku {
        display: none;
    }
/*
    .product-view .product-image-wrapper {
        width: 100%;
    }
    .product-view .product-image {
        width: 100%;
    }
    .product-view .product-image img {
        width: 100%;
    }
*/
    /* media */
    .product-view .product-image {
        display: none;
    }
    .product-image-wrapper {
        width: 100%;
        margin: 0;
    }
    .more-views {
        display: block;
        width: 100%;
    }
    .more-views li {
        display: none;
        width: 100%;
    }
    .more-views li.active {
        display: block;
    }
    .more-views li a {
        opacity: 1;
    }
    .more-views li img {
        width: 300px !important;
    }

    /* Slick Slider
    -------------------------------------------------------------- */

    /* Slider */
    .slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

    .slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
    .slick-list:focus { outline: none; }
    /*.slick-loading .slick-list { background: white url("./ajax-loader.gif") center center no-repeat; }*/
    .slick-list.dragging { cursor: pointer; cursor: hand; }

    .slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

    .slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
    .slick-track:before, .slick-track:after { content: ""; display: table; }
    .slick-track:after { clear: both; }
    .slick-loading .slick-track { visibility: hidden; }

    .slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
    .slick-slide img { display: block; pointer-events: none; margin: 0 auto; opacity: 1;}
    .slick-slide.slick-loading img { display: none; }
    .slick-slide.dragging img { pointer-events: none; }
    .slick-initialized .slick-slide { display: block; }
    .slick-loading .slick-slide { visibility: hidden; }
    .slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

    /* arrows */

    .more-views .slick-prev,
    .more-views .slick-next {
        display: block; 
        position: absolute;
        width: 45px;
        height: 45px;
        top: 45%;
        line-height: 0; 
        font-size: 0; 
        cursor: pointer; 
        background: transparent; 
        color: transparent; 
        padding: 0; 
        border: none; 
        outline: none;
        text-align: center;
    }
    .slick-prev:hover, 
    .slick-prev:focus, 
    .slick-next:hover, 
    .slick-next:focus {
        outline: none;
        background: transparent;
        color: transparent;
    }
    .more-views .slick-prev:before,
    .more-views .slick-next:before {
        display: block;
        width: 45px;
        height: 45px;
        font-family: "spy-optic" !important; 
        font-style: normal !important; 
        font-weight: normal !important; 
        font-variant: normal !important; 
        text-transform: none !important; 
        font-size: 25px;
        line-height: 45px;
        text-align: center;
        speak: none; 
        -webkit-font-smoothing: antialiased; 
        -moz-osx-font-smoothing: grayscale;
        color: #000;
        z-index: 5;
        -webkit-transition: color 0.3s ease;
        -o-transition: color 0.3s ease;
        transition: color 0.3s ease;
    }
    .slick-prev:hover:before,
    .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
        color: #000;
    }
    .slick-prev.slick-disabled:before,
    .slick-next.slick-disabled:before { 
        color: #ccc; 
    }
    .more-views .slick-prev {
        left: 0;
    }
    .more-views .slick-next {
        right: 0;
        float: right;
    }
    .more-views .slick-prev:before {
        content: 'B';
    }
    .more-views .slick-next:before {
        content: 'A';
    }
    .more-views ul li { opacity: 1;}
    

    /* dots */
    .more-views .slick-dots {
        display: none;
        position: relative;
        bottom: 0;
        width: 80%;
        left: 10%;
        padding: 0;
        list-style: none;
        text-align: center;
    }
    .more-views .slick-dots li {
        display: inline-block;
        height: 45px;
        width: 45px;
        margin: 0 5px;
        padding: 0;
        cursor: pointer;
    }
    .more-views .slick-dots li button {
        position: relative;
        border: 0; 
        background: transparent; 
        display: block; 
        height: 45px; 
        width: 45px; 
        outline: none; 
        line-height: 0; 
        font-size: 0; 
        color: transparent; 
        cursor: pointer;
    }
    .more-views .slick-dots li button:hover,
    .more-views .slick-dots li button:focus { outline: none; }

    .more-views .slick-dots li button:before {
        width: 5px;
        height: 5px;
        content: '•';
        font-size: 30px;
        line-height: 45px;
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        color: #a6a6a6;
    }
    .slick-dots li button:hover:before,
    .slick-dots li button:focus:before {
        color: #737373;
    }
    .slick-dots li.slick-active button:before { 
        color: #000;
    }

    .product-view-left .product-tabs {
        display: none;
    }

    .product-mobile {
        display: block;
    }

    .btn-share-product {
        display: none;
    }
    .product-shop .add-to-cart {
        margin:  10px 0;
    }
    .container2-wrapper {
        margin-bottom: 30px;
    }

    div.Color {
        margin-top: 0;
    }

    .add-to-cart li {
        padding: 10px;
    }
    .add-to-cart li a {
        font-size: 16px;
    }

    .modal.quick-view {
        width: 90%;
        margin-left: 5%;
        left: 0;
        height: auto;
    }
    .modal.quick-view .modal-body {
        max-height: 200px;
    }
    .modal.quick-view .product-img-box {
        float: left;
        width: 100%;
    }
    .modal.quick-view .more-views {
        width: 12%;
        background: none;   
        float: right;
    }
    .modal.quick-view .product-image-wrapper {
        width: 84%;
        float: left;
    }
    .modal.quick-view .more-views .jcarousel-container {
        float: left;
        margin-top: 0;
        width: 100%;    
    }
    .modal.quick-view .product-img-box .product-image {
        width: auto;
        float: left;
    }
    .modal.quick-view .product-essential {
        float: right;
        margin-right: 0px;
        width: 100%;
    }

    #fit-guide-modal {
        margin-left: 0;
        left: 5%;
        right: 5%;
        width: 90%;
        overflow: scroll;
    }
    #fit-guide-modal .modal-body {
        width: 100%;
        overflow: visible;
    }
    #fit-guide-modal table {
        width: 790px;
    }
    #fit-guide-modal th:first-child,
    #fit-guide-modal td:first-child {
        letter-spacing: 0;
    }

    #externalshop {
        margin-bottom: 25px;
    }
    .social-sharing {display: none;}

    .color-swatches li {
        margin: 0;
    }
    .color-swatches li a img {
        width: 25px;
        height: 25px;
    }
    .color-swatches li.more span {
        font-size: 20px;
        display: block;
        height: 23px;
        width: 25px;
        margin-top: 0;
        float: left;
    }
    .product-tabs .tabs {
        width: 100%;
        margin-bottom: 0;
        border: 1px solid #000;
    }
    .product-tabs .tabs.is-on {
        border-bottom: none;
    }
    .product-tabs .tabs li {
        margin: 0;
        border: none;
    }
    .product-tabs .tabs li.active:before {
        content: 'J';
        margin-right: 10px;
        font-family: "spy-optic" !important;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        speak: none;
    }
    .product-tabs .tabs.is-on li.active {
        border-bottom: none;
    }
    .product-tabs .tabs.is-on li.active:before {
        content: 'G';
    }
    .product-tabs .tab-content {
        display: none;
        padding: 0;
    }
    .product-tabs .tab-content .tab-content-padding {
        padding: 10px 15px;
    }
    .product-tabs .description {
        margin: 0;
    }
    .product-tabs .tab-content.is-on {
        width: 100%;
        border-top: none;
    }

}
/* IE9 FIXES */
.lt-ie9 .color-swatches li a{
    width:32px !important;
    height: 12px !important;
}
.lt-ie9 .more-views{
    margin-right: 60px;
}

/* Mobile (Landscape) [[ Pink ]] */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
/* Mobile (Landscape - Large Mobile, iPhone 5, etc.) [[ Purple ]] */
@media only screen and (min-width: 640px) and (max-width: 767px) {    

}
/* Mobile (Portrait) [[ Gray ]] */
@media only screen and (min-width: 320px) and (max-width: 479px) {

}